Bug 1755085 - [RFE] EPEL8 branch of sshpass
Summary: [RFE] EPEL8 branch of sshpass
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sshpass
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Cermak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-24 18:11 UTC by Pat Riehecky
Modified: 2019-10-03 02:01 UTC (History)
4 users (show)

Fixed In Version: sshpass-1.06-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-03 02:01:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2019-09-24 18:11:14 UTC
Description of problem:

Can sshpass be branched for EPEL8?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Fedora Update System 2019-10-01 10:18:20 UTC
FEDORA-EPEL-2019-3a61e4cf10 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3a61e4cf10

Comment 3 Martin Cermak 2019-10-01 11:49:03 UTC
The new build is https://koji.fedoraproject.org/koji/buildinfo?buildID=1393011.
Testing feedback (karma) in bodhi (Comment #2) might speed up the release process.

Comment 4 Fedora Update System 2019-10-02 03:18:58 UTC
sshpass-1.06-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3a61e4cf10

Comment 5 Fedora Update System 2019-10-03 02:01:31 UTC
sshpass-1.06-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.